coalmedia.eu
==
https://coalmedia.eu/
# Convenient open place on the web for collaboration
## What are we doing and why are we doing it?
### The problem
* We can't afford to work on things together over the internet via third party hosts and we don't want to give them our data anyway.
* We want a trusted network of things to work in collaboratively following European standards.  
* In order to collaborate effectively on digital projects over distances a combination of chat- cloud- and git-system is optimal. There is no modern out-of-the-box sollution for this though.  

### The solution
Create a social and productive framework using open source software!  
There's four possible ways:
1. Integrate chat and cloud into GitLab,
2. Integrate git and chat into Nextcloud,
3. Integrate git and cloud into Rocket.Chat  
4. Glue the three together next to each other.


## Who are we?  
Students who are about to loose their access to academic Google-services.  

## What do we need?
* Please send ideas and C&C via mail to mail@giers.io.
* Support in system administration is always welcome!  
* A good server.  
* Glue paste.  

We're open!  

## How can I contribute?
Our code of conduct is still in the making.  
Feel free to contact us!

## Contact
If you're having problems with the software please file an issue.  
For everything else: saluton@coalmedia.eu
